<?php
    include("../config.php");
	if (isset($_GET["ID"])){
        $ID = $_GET["ID"];

        $sql = "UPDATE tasks Set `Notif_Status` = 'read' WHERE ID='$ID'"; 		
        $result = mysqli_query($db,$sql);
        // If result matched atleast one, table row must be 1 row
            if($result) {
                echo '<script>alert("Notification was removed successfully!");</script>';
            }else {
                echo '<script>alert("Failed to remove notification!");</script>';
        }
    }
?>